UNREGISTER_SOUND_M(9)

NAME
unregister_sound_midi - unregister a midi device

SYNOPSIS

void unregister_sound_midi (int unit);

ARGUMENTS

unit
    unit number to allocate

DESCRIPTION

Release a sound device that was allocated with register_sound_midi. The unit passed is the return value from the register function.